.wrapper {
    background-color: #fff;
}

.wrapper .banner {
    width: 100%;
    position: relative;
}

.wrapper .banner img {
    width: 100%;
    vertical-align: top;
}

.wrapper .banner .text {
    font-size: 4.375rem;
    font-family: PingFang SC-Medium, PingFang SC;
    font-weight: 500;
    color: #ffffff;
    letter-spacing: 10px;
    text-shadow: 0px 0.1875rem 0.375rem rgba(0, 0, 0, 0.6);
    position: absolute;
    top: 10.1875rem;
    left: 8.75rem;
}

.wrapper .banner .text h1 {
    font-size: 3.125rem;
}

.wrapper .banner .text h1:last-child {
    margin-top: 0.625rem;
}

.wrapper .banner .tips {
    line-height: 3rem;
    border-radius: 0.25rem 0.25rem 0.25rem 0.25rem;
    border: 0.0625rem solid #ffffff;
    padding: 0 0.9375rem;
    font-size: 1rem;
    font-family: PingFang SC-Medium, PingFang SC;
    font-weight: 500;
    color: #ffffff;
    text-align: center;
    position: absolute;
    top: 26.875rem;
    left: 8.75rem;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.wrapper .banner .tips .icon {
    width: 0.8125rem;
    height: 0.4375rem;
    line-height: 0;
    margin-left: 0.3125rem;
}

.wrapper .banner .tips .icon img {
    width: 100%;
    height: 100%;
}

.wrapper .banner .srk {
    width: 37.5rem;
    height: 2.875rem;
    background: #FFFFFF;
    border-radius: 0.625rem 0.625rem 0.625rem 0.625rem;
    display: flex;
    justify-content: space-between;
    align-content: center;
    position: absolute;
    top: 33.3125rem;
    left: 8.75rem;
    padding: 0.875rem 1.5625rem;
}

.wrapper .banner .srk input {
    border: none;
    width: 21.875rem;
    font-size: 1.125rem;
}

.wrapper .banner .srk input:focus {
    outline: none;
}

.wrapper .banner .srk .submit {
    width: 8.125rem;
    line-height: 2.875rem;
    background: #EF4351;
    border-radius: 0.625rem 0.625rem 0.625rem 0.625rem;
    font-size: 1.125rem;
    font-family: PingFang SC-Regular, PingFang SC;
    font-weight: 400;
    color: #FFFFFF;
    text-align: center;
    cursor: pointer;
}

.wrapper .banner .bannerBottom {
    height: 5.5rem;
    display: flex;
    align-items: center;
    position: absolute;
    bottom: 0;
    left: 0;
    background: #fff;
    padding-right: 3.75rem;
}

.wrapper .banner .bannerBottom .left {
    display: flex;
    width: 27.8125rem;
    background: #ef4351;
    padding: 0 3.75rem;
    justify-content: space-between;
    align-items: center;
    height: 100%;
    font-size: 1.125rem;
    font-family: PingFang SC-Regular, PingFang SC;
    font-weight: 400;
    color: #ffffff;
}

.wrapper .banner .bannerBottom .left .button {
    display: flex;
    align-items: center;
    cursor: pointer;
}

.wrapper .banner .bannerBottom .left .button .icon {
    width: 1.25rem;
    height: 0.75rem;
    line-height: 0;
    margin-right: 0.9375rem;
}

.wrapper .banner .bannerBottom .left .button .icon img {
    width: 100%;
    height: 100%;
}

.wrapper .banner .bannerBottom .center {
    display: flex;
    align-items: center;
    height: 100%;
}

.wrapper .banner .bannerBottom .center .item {
    font-size: 1.125rem;
    font-family: PingFang SC-Regular, PingFang SC;
    font-weight: 400;
    color: #333333;
    display: flex;
    align-items: center;
    padding: 0 2.75rem;
    cursor: pointer;
}

.wrapper .banner .bannerBottom .center .item .icon {
    width: 1.25rem;
    height: 1.125rem;
    line-height: 0;
    margin-right: 0.9375rem;
}

.wrapper .banner .bannerBottom .center .item .icon img {
    width: 100%;
    height: 100%;
}

.wrapper .banner .bannerBottom .center .line {
    width: 0.0625rem;
    height: 1.75rem;
    background: #a8a8a8;
    border-radius: 5.625rem 5.625rem 5.625rem 5.625rem;
}

.wrapper .banner .bannerBottom .right {}

.wrapper .banner .bannerBottom .right .srk {
    padding: 1rem;
    background: #ffffff;
    opacity: 1;
    border: 0.0625rem solid #cecece;
    display: flex;
    align-items: center;
    border-radius: 0.625rem;
}

.wrapper .banner .bannerBottom .right .srk input {
    border: none;
    width: 15.625rem;
}

.wrapper .banner .bannerBottom .right .srk input:focus {
    outline: none;
}

.wrapper .banner .bannerBottom .right .srk .line {
    width: 0.0625rem;
    height: 1.5rem;
    background: #a8a8a8;
    border-radius: 5.625rem 5.625rem 5.625rem 5.625rem;
    margin: 0 1.25rem;
}

.wrapper .banner .bannerBottom .right .srk .icon {
    width: 1.25rem;
    height: 1.25rem;
    line-height: 0;
    cursor: pointer;
}

.wrapper .banner .bannerBottom .right .srk .icon img {
    width: 100%;
    height: 100%;
}

.wrapper .about {
    width: 87.5rem;
    padding: 8.75rem 0;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}

.wrapper .about .left {
    width: 33.75rem;
    position: relative;
}

.wrapper .about .left h6 {
    font-size: 1.125rem;
    font-family: PingFang SC-Heavy, PingFang SC;
    font-weight: 800;
    color: #1d5098;
}

.wrapper .about .left h3 {
    font-size: 2.75rem;
    font-family: PingFang SC-Heavy, PingFang SC;
    font-weight: 800;
    color: #333333;
}

.wrapper .about .left .desc {
    font-size: 1.125rem;
    font-family: PingFang SC-Medium, PingFang SC;
    font-weight: 500;
    color: #333333;
    line-height: 1.75rem;
    margin-top: 2.5rem;
}

.wrapper .about .left .tips {
    line-height: 3rem;
    border-radius: 0.25rem 0.25rem 0.25rem 0.25rem;
    padding: 0 0.9375rem;
    border: 0.0625rem solid #333;
    font-size: 1rem;
    font-family: PingFang SC-Medium, PingFang SC;
    font-weight: 500;
    color: #333;
    text-align: center;
    position: absolute;
    bottom: 1.25rem;
    left: 0px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.wrapper .about .left .tips .icon {
    margin-left: 0.3125rem;
    width: 0.8125rem;
    height: 0.4375rem;
    line-height: 0;
}

.wrapper .about .left .tips .icon img {
    width: 100%;
    height: 100%;
}

.wrapper .about .right {
    width: 46.25rem;
    height: 30.625rem;
    margin-top: 2.5rem;
}

.wrapper .about .right img {
    width: 100%;
    height: 100%;
}


.swiper-container .swiperItem {
    width: 58.75rem;
    height: 36.5rem;
    display: inline-block;
    position: relative;
}

.swiper-container .swiperItem .mask {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: #000;
    opacity: 0.5;
}

.swiper-container .swiperItem .bj {
    width: 100%;
    height: 100%;
    line-height: 0;
}

.swiper-container .swiperItem .bj img {
    width: 100%;
    height: 100%;
}

.swiper-container .swiperItem .textContent {
    width: 25rem;
    height: 28.125rem;
    position: absolute;
    right:4rem;
    top: 4rem;
    background: #fff;
}

.swiper-container .swiperItem .textContent .no {
    background-image: url("../img/no.png");
    background-repeat: no-repeat;
    width: 4.875rem;
    height: 8.75rem;
    text-align: center;
    font-size: 2.5rem;
    font-family: Arial-Regular, Arial;
    font-weight: 400;
    color: #ffffff;
    overflow: hidden;
    position: absolute;
    right: 2.375rem;
    top: -4.375rem;
}

.swiper-container .swiperItem .textContent .no span {
    margin-top: 5rem;
    display: block;
}

.swiper-container .swiperItem .textContent .date {
    font-size: 0.875rem;
    font-family: PingFang SC-Medium, PingFang SC;
    font-weight: 500;
    color: #333333;
    margin-top: 6.25rem;
    margin-left: 4.75rem;
}

.swiper-container .swiperItem .textContent .title {
    font-size: 2rem;
    font-family: PingFang SC-Heavy, PingFang SC;
    font-weight: 800;
    color: #333333;
    margin-top: 0.375rem;
    margin-left: 4.75rem;
}

.swiper-container .swiperItem .textContent .desc {
    font-size: 1.125rem;
    font-family: PingFang SC-Medium, PingFang SC;
    font-weight: 500;
    color: #333333;
    margin-top: 2rem;
    margin-left: 4.75rem;
    width: 13.5rem;
    word-wrap: break-word;
    white-space: normal;
}

.swiper-container .swiperItem .textContent .tips {
    font-size: 0.875rem;
    font-family: PingFang SC-Medium, PingFang SC;
    font-weight: 500;
    color: #333333;
    position: absolute;
    left: 4.75rem;
    bottom: 5rem;
    padding: 0 0.9375rem;
}

.information {
    width: 87.5rem;
    margin: 8.75rem auto;
}

.information .mainTitle {
    font-size: 2.75rem;
    font-family: PingFang SC-Heavy, PingFang SC;
    font-weight: 800;
    color: #333333;
}

.information .informationSwiper {
    margin-top: 6.375rem;
    overflow: hidden;
}

.information .informationSwiper /deep/ .el-carousel__indicators {
    margin-top: 8.75rem;
}

.information .informationSwiper /deep/ .el-carousel__indicator {
    padding: 0 0.5rem;
}

.information .informationSwiper /deep/ .el-carousel__button {
    width: 0.625rem;
    height: 0.625rem;
    background: #999b9c;
    border-radius: 50%;
}

.information .informationSwiper /deep/ .is-active .el-carousel__button {
    width: 1rem;
    height: 1rem;
    background: #ffffff;
    opacity: 1;
    border: 0.125rem solid #2f8dcc;
    border-radius: 50%;
}

.information .informationSwiper .informationBlock {
    display: flex;
    justify-content: space-between;
}

.information .informationSwiper .informationBlock .item {
    cursor: pointer;
}

.information .informationSwiper .informationBlock .item .date {
    font-size: 0.875rem;
    font-family: PingFang SC-Medium, PingFang SC;
    font-weight: 500;
    color: #333333;
}

.information .informationSwiper .informationBlock .item .title {
    font-size: 2rem;
    font-family: PingFang SC-Heavy, PingFang SC;
    font-weight: 800;
    color: #333333;
    margin-top: 2rem;
    line-height: 3rem;
    width: 18rem;
}

.information .informationSwiper .informationBlock .item .desc {
    font-size: 1.125rem;
    font-family: PingFang SC-Medium, PingFang SC;
    font-weight: 500;
    color: #333333;
    line-height: 1.75rem;
    margin-top: 2rem;
    width: 21.625rem;
}

.information .informationSwiper .informationBlock .item .icon {
    width: 0.8125rem;
    height: 0.4375rem;
    margin-top: 2rem;
    line-height: 0;
}

.information .informationSwiper .informationBlock .item .icon img {
    width: 100%;
    height: 100%;
}

.wrapper .contactUs {
    background: url("../img/footer.png") no-repeat;
    height: 32.8125rem;
    overflow: hidden;
}

.wrapper .contactUs .mainTitle {
    font-size: 2.75rem;
    font-family: PingFang SC-Heavy, PingFang SC;
    font-weight: 800;
    color: #ffffff;
    width: 87.5rem;
    margin: 8.75rem auto 0;
}

.wrapper .contactUs .desc {
    font-size: 2rem;
    font-family: PingFang SC-Regular, PingFang SC;
    font-weight: 400;
    color: #ffffff;
    width: 87.5rem;
    margin: 1rem auto 0;
}

.wrapper .contactUs .bottom {
    width: 87.5rem;
    margin: 3.25rem auto 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 0.0625rem solid rgba(255, 255, 255, 0.1);
    padding-bottom: 1.25rem;
}

.wrapper .contactUs .bottom .left {}

.wrapper .contactUs .bottom .left input {
    background: none;
    outline: none;
    border: none;
    width: 12.5rem;
    color: #fff;
    font-size: 1.125rem;
}

.wrapper .contactUs .bottom .left input::placeholder {
    color: #fff;
    font-size: 1.125rem;
}

.wrapper .contactUs .bottom .right {
    width: 13rem;
    line-height: 3.125rem;
    background: #2f8dcc;
    border-radius: 6.1875rem 6.1875rem 6.1875rem 6.1875rem;
    text-align: center;
    font-size: 1.125rem;
    font-family: PingFang SC-Bold, PingFang SC;
    font-weight: bold;
    color: #ffffff;
    cursor: pointer;
}

.swiper-slide img {
    width: 100%;
}
.swiper-pagination1{
    margin-top: 3.75rem;
    text-align: center;
}